#Wed Aug 21 13:50:02 GMT+01:00 2019
tsi.image.sunny=true
tsi.image.count.below.proczen=14412
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.12283794942754481
tsi.image.time=August 21, 2019 12\:50\:00 PM GMT+00\:00
tsi.image.count.unknown=6
tsi.image.solar.altitude=27.519382913165995
tsi.image.fraction.opaque=0.14430780904769344
tsi.image.count.box=16957
tsi.image.solar.azimuth=150.23559142120408
tsi.image.count.sky=44807
tsi.image.count.mask=4157
